@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------
	おすすめのツール
------------------------------------------------------*/
.recommend-box ul.item-list{
	display: flex;
	flex-wrap: wrap;
	gap: 50px 25px;
	margin: 30px auto;
}
.recommend-box ul.item-list > li{
	width: 355px;
}
.recommend-box ul.item-list > li > h3{
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
	margin-bottom: 10px;
}

.recommend-box ul.item-list > li > p{
	margin: 15px auto;
}

/**/
.recommend-box ul.item-list > li .link-btn-blue{
	margin: 0;
}
.recommend-box ul.item-list > li .link-btn-blue a{
	width: 95%;
	padding-right: 40px;
	font-size: 15px;
}


@media screen and (max-width: 786px) {
	.recommend-box ul.item-list{
		gap: 50px 20px;
		margin: 30px 3%;
	}
	.recommend-box ul.item-list > li{
		width: calc((100% - 20px) / 2);
	}
	.recommend-box ul.item-list > li > h3{
		font-size: 22px;
	}
	.recommend-box ul.item-list > li > p{
		margin: 15px auto;
	}

	.recommend-box ul.item-list > li .link-btn-blue a{
		width: 100%;
	}

}

@media screen and (max-width: 480px) {
	.recommend-box ul.item-list{
		gap: 40px;
		justify-content: center;
	}
	.recommend-box ul.item-list > li{
		width: 90%;
	}
	.recommend-box ul.item-list > li > h3{
		font-size: 20px;
	}
	.recommend-box ul.item-list > li > .appeal{
		font-size: 14px;
	}

	.recommend-box ul.item-list > li .link-btn-blue a{
		width: 100%;
	}
}



